.options-vereador__menu {
	display: flex;
	width: 100%;
	color: #fff;
	border: 2px solid #233751;
	background-color: #384B65;
}

.options-vereador__item-menu {
	border-right: 2px solid #233751;
	color: #fff;
	display: flex;
	align-items: center;
	font-size: 16px;
	height: auto;
	padding: 1% 2%;
}

.menu-opcoes__abrir {
	font-family: 'Lato', Verdana, Geneva, sans-serif;
	color: #626262;
	font-size: 11pt;
	background-color: #f7f7f7;
	width: 100%;
	border: 1px solid #eaeaea;
}

.menu-opcoes__abrir.relacionamentos {
	padding: 1.5%;
	border-bottom: var(--border-dotted-vereadores);
}

.menu-opcoes__open {
	border-bottom: var(--border-dotted-vereadores);
	padding: 1.5%;
}

.menu-opcoes__items {
	color: #626262;
}

.content-atividades {
	position: relative;
	display: flex;
	width: 100%;
	border: 1px solid #dbdbdb;
	margin-bottom: 1%;
	border-top: 0;
	flex-direction: column;
}

.title-atividade {
	color: #868686;
	font-weight: bold;
	display: flex;
	width: 60%;
	justify-content: end;
}

.atividades-legislativas {
	display: flex;
	align-items: center;
	width: 100%;
	background-color: #f4f4f4;
	border-bottom: 1px solid #e3e3e3;
	color: #868686;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	border-top: 1px solid #DBDBDB;
	text-align: center;
	justify-content: space-between;
}

.options-atividade {
	display: flex;
	margin-right: 1%;
}

.select-legislatura {
	color: #2f608d;
	font-weight: bold;
	background-color: #f4f4f4;
	border-radius: 3px;
	border: none;
}

.items-legislatura {
	width: 50%;
	color: var(--color-text-default);
	padding: 1% 0% 1% 1.5%;
	font-size: 15px;
	border-right: 1px solid #E3E3E3;
}

.items-legislatura:hover {
	background-color: #F9F9F9;
}

.atividades-legislativas-list {
	display: flex;
	flex-wrap: wrap;
}

.title-atividade.atividades-legislativas {
	justify-content: center;
}

.btn-voltar {
	display: none;
}

.close {
	color: #fff;
	display: inline-block;
	background-color: #a90000;
	padding: 2% 3%;
}

.content-close {
	display: flex;
	justify-content: flex-end;
}

.indicacoes__gps-link {
	display: flex;
	flex-direction: column;
	border-bottom: 1px solid #D1D1D1;
	color: #666;
	text-align: justify;
	margin: 0 2%;
	padding: 2% 3%;
}

.back {
	background-color: #69C;
	border-radius: 0 0 3px 0;
}

.cabecalho-mandatos {
	width: 100%;
	border-bottom: var(--border-dotted-vereadores);
}

.mandatos {
	display: grid;
	grid-template-columns: 26% 18% 14% 13% 29%;
	padding: 1%;
}

.abaixo-assinado {
	width: 100%;
}

.abaixo-assinado-item {
	display: flex;
	padding: 15px 0 10px 0;
	border-bottom: 1px solid #CCC;
	padding: 1%;
	width: 100%;
}

.title-abaixo-assinado {
	flex: 1;
	text-align: start;
}


.abaixo-assinado-dados {
	display: flex;
	background-color: transparent;
	border: transparent;
	border-bottom: 1px solid #CCC;
	color: #666;
	width: 100%;
	padding: 1%;
}

.abaixo-assinado-dados:hover {
	cursor: pointer;
	background-color: #f5f5f5;
}

.tabela-dados {
	flex: 1;
	text-align: start;
}

.content-dados {
	font-size: 16px;
}

.more-information {
	background-color: rgb(241, 241, 241);
}

.table-resp {
	width: 100%;
}

.membros-comissao {
	display: flex;
	flex-direction: column;
}

.membros-comissao__link {
	color: #666;
	display: block;
	padding: 1.5%;
}

.descricao-legislatura {
	padding: 1.5%;
}

.periodo-mandato {
	display: block;
	width: 100%;
	list-style-type: none;
}

@media(max-width: 700px) {
	.table-resp thead {
		display: none;
	}

	.indicacoes__gps {
		height: 100vh;
	}

	.content-dados {
		font-size: 14px;
	}

	.table-resp tr {
		display: block;
		border-bottom: 2px solid #dce0e0;
	}

	.table-resp tr td {
		width: 100%;
		display: flex;
		justify-content: space-between;
		text-align: right;
		border-bottom: var(--border-dotted-vereadores);
	}

	.table-resp tr td:last-child {
		border-bottom: 0;
	}

	.table-resp tr td:before {
		content: attr(data-label);
		font-weight: bold;
		font-size: 14px;
	}

}

.tramitacoes_open {
	font-family: 'Lato', Verdana, Geneva, sans-serif;
	color: #626262;
	font-size: 11pt;
	background-color: #f7f7f7;
	width: 100%;
	border: 1px solid #eaeaea;
}

.item-tramitacoes {
	position: relative;
	display: flex;
	width: 100%;
	padding: 1.5%;
	border-bottom: var(--border-dotted-vereadores);
	align-items: center;
	flex-wrap: wrap;
}

.item-tramitacoes:nth-child(even) {
	background-color: #F0F0F0;
}

.item-tramitacoes__horario {
	font-weight:bold;
	width:20%;
}

.item-tramitacoes__passos {
	width:78%;
	color:#626262;
}

.item-tramitacoes__detalhes {
	width:96%;
	color:#818181;
	text-align:justify;
}

.icon-details {
	color: #626262;
	display: table;
}

@media screen and (max-width: 900px) {
	.options-vereador__menu {
		flex-direction: column;
		margin: 3% 0;
	}

	.options-vereador__item-menu {
		border-bottom: 2px solid #233751;
		height: 50px;
	}

	.atividades-legislativas {
		flex-direction: column;
		justify-content: center;
	}

	.title-atividade {
		width: auto;
	}

	.atividades-legislativas-list {
		flex-direction: column;
	}

	.items-legislatura {
		width: 100%;
		border-right: none;
		border-bottom: 1px solid #E3E3E3;
		padding: 2.5% 1.5%;
	}

	.title-atividade.atividades-legislativas {
		padding: 5%;
	}

	.close {
		display: none;
	}

	.btn-voltar {
		align-items: baseline;
		background-color: #a90000;
		color: #fff;
		display: flex;
		font-weight: bold;
		padding: 4% 2%;
		position: sticky;
		top: 0;
		z-index: 5;
	}

	.btn-voltar>i {
		margin-right: 5px;
	}

	.tabela-dados {
		padding: 1.5%;
	}

	.item-tramitacoes__horario {
		padding: 1.5%;
		width: 100%;
	}

	.item-tramitacoes__passos {
		width: 90%;
		padding: 1.5%;
	}

	.menu-opcoes__abrir {
		margin-bottom: 2%;
	}

	.menu-opcoes__open {
		padding: 2%;
	}
}